.schedule-frame {
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-left: 0px;
	overflow: hidden;
}

.schedule-header {
	font-size: 20px;
	border-bottom: 2px solid rgba(161,6,39,1);
	margin-left: 3%;
	margin-right: 3%;
	margin-bottom: 15px;
	padding-bottom: 2px;
	/*height: 10%;*/
}

.schedule-carousel-container {
	width: 94%;
	margin-left: 3%;
	height: auto;
	overflow: hidden;
	display: table-cell; /* You don't have to understand it */
}

.schedule-carousel {
	width: 10000%;
	height: auto;
	overflow: hidden;
	text-align: center;
	font-size: 26px;
	transition: margin-left 1s;
}

.schedule-block {
	width: .314%;
	height: auto;
	float: left;
}

.schedule-block-spacer {
	width: .03%;
}

.schedule-date {
	font-size: 90%;
	color: #666666;
}

.schedule-divider {
	width: 100%;
	height: 10px;
	border-top: 2px solid #666666;
}

.schedule-sport {
	font-weight: bold;
	font-size: 85%;
	color: rgba(161,6,39,1);
}

.schedule-type {
	font-size: 50%;
}

.schedule-vs {
	font-size: 70%;
	font-weight: bold;
}

.schedule-where {
	font-size: 65%;
}

.schedule-time {
	font-size: 55%;
}

.schedule-result {
	margin-top: 5%;
	font-size: 70%;
	font-weight: bold;
}

.won {
	color: #339933;
}


.lost {
	color: #993333;
}

.schedule-arrow {
	margin-top: 8%;
	height: 40px;
	width: 40px;
	/*background-size: 40px 40px;*/
	-webkit-transition: -webkit-filter .3s;
	/*-webkit-filter: hue-rotate(27deg)*/
}

.left {
	float: left;
}

.left img {
	width: 100%;
	height: 100%;
}

.right {
	float: right;
}

.right img {
	-webkit-transform: rotate(180deg);
	width: 100%;
	height: 100%;
}

.disabled {
	-webkit-filter: grayscale(80%);
}

.schedule-arrow:not(.disabled):hover {
	-webkit-filter: saturate(180%);
}